table.tabelaglowna {border-width: 2px; border-style: solid; border-color: #CCFFFF;}
td.linkurl {padding-left: 620px; font-size : 10px; font-family: Verdana; font-weight: bold;}
td.cylinder {padding-left: 18px; padding-bottom: 5px;}

td.zwyklytekst {font-size : 14px; color: #971515; font-family: Verdana, Arial, Helvetica; padding-left: 40px; padding-right: 40px; font-weight : bold; background-color: #FFFFFF}

td.putgames {font-size : 14px; color: #971515; font-family: Verdana, Arial, Helvetica; padding-left: 60px; background-color: #FFFFFF}

table {padding: 0px; margin: 0px; padding: 0px; border-width: 0px;}
tr{padding: 0px; margin: 0px;}
td { padding: 0px; margin: 0px; font-size : 14px; color:black; font-family: Arial, Verdana, Helvetica; margin: 0px; border-width: 0px; }

td.tdlinks {padding-left: 100px;}

img {border-width: 0px; margin: 0px; }

h1 { font-size: 16px; color: #339900; border:0px; margin: 0px; margin: 0px; padding-top: 14px; padding-bottom: 5px; font-family: Verdana, Arial, Helvetica;}
h2 { font-size : 12px; color: #FF0072; font-weight : bold; font-family: Verdana, Arial, Helvetica; display:inline;}

h3 { font-size : 14px; color: #000000; padding-top: 7px; padding-bottom: 7px; font-weight : bold; font-family: Verdana, Arial, Helvetica; display:inline;}

img.hit {border-width: 0px; border-color: #93C900; }

.zwykly-tekst {font-size : 10px; font-family: Verdana;}
.opis-tekst {font-size : 12px; font-family: Verdana; text-align: left; padding-left: 150px; padding-right: 150px; color: black; border-width: 0px;}

td.left-button {padding-left: 25px;}
td.right-button {padding-right: 25px;}

td.menu-btns {font-size : 12px; color: #000000; font-weight : bold; font-family: Verdana, Arial, Helvetica;}

td.header-repeat {background-repeat: no-repeat;}

td.tlo-gry {
	background-image: url(http://www.15tka.com/abra-games/gfx/ramka.gif); 
	background-repeat: no-repeat;
	padding: 7px 0px 0px 2px;
  	margin: 0 0px 0px 0px;
	}
a,a:link {
	color: #000000;
	text-decoration: none;
}

.under {
	color: #000000;
	text-decoration: underline !important;
	font: 11px Verdana !important;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: blue;
}
a:active {
	text-decoration: none;
	color: #c64444;
}



td.menu-left {
		font-family: tahoma;
		font-size: 11px;
		color: #000000;
		padding:5px 0 3px 15px;
		border:0px;
		}

td.menu-naglowek-left {
		font-family: tahoma;
		font-size: 11px;
		color: #000000;
		padding:5px 0 3px 10px;
		border:0px;
		}




#menu-lewa a:link, #menu-lewa a:active, #menu-lewa a:visited {
  background-image: url(http://www.15tka.com/abra-games/gfx/button.png);
  background-repeat: no-repeat;
  display: block;
  width: 140px;
  height: 25px; 
  padding: 5px 0px 0px 0px;
  margin: 0 0px 0px 0px;
  font: 13px Verdana;
  color: black;
  font-weight: bold;
  text-decoration: none;
}

td.tlo-lewa
{
  background-repeat: no-repeat;
}



td.tlo-rklm { background-image: url(gfx/tlo-rklm.gif); 
	background-repeat: no-repeat; }

td.linkgry {font-size : 9px; font-family: Verdana;}

td.linkgrybig {font-size : 9px; font-family: Verdana; padding-right: 15px;}

td.margin-opis {padding-left: 35px; padding-right: 35px;}

td.margin-opis2 {padding-left: 50px; padding-right: 50px;}

td.left-marg {padding-left : 25px;}